@font-face {
    font-family: 'ktegaki';
    src: url('/resources/fonts/ktegaki-webfont.woff');
}

@font-face {
    font-family: 'lexend';
    src: url('/resources/fonts/Lexend.ttf');
}

@font-face {
    font-family: 'luckyBlues';
    src: url('/resources/fonts/luckyBlues.woff');
}

/*Global default font*/
p {
    font-family: 'lexend', Arial, Helvetica, sans-serif;
    font-size: 1rem;
    letter-spacing: 0px;
    word-spacing: 0px;
    font-weight: 600;
}